=== debian/control ===
Source: libtemplate-autofilter-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblist-moreutils-perl,
 libtemplate-perl,
 libtest-indistdir-perl,
 libtest-most-perl,
 perl | libtest-simple-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-autofilter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-autofilter-perl.git
Homepage: https://metacpan.org/release/Template-AutoFilter
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-autofilter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libtemplate-perl
Description: Template::Toolkit subclass with automatic filtering
 Template::AutoFilter is a subclass of Template::Toolkit which loads a
 specific Parser that is subclassed from Template::Parser. It adds a filter
 instruction to each interpolation token found in templates loaded by the TT
 engine. Tokens that already have a filter instruction are left unchanged.
 .
 By default this automatic filter is set to be 'html', but can be modified
 during object creation by passing the AUTO_FILTER option with the name of the
 wanted filter.
 .
 Additionally a pass-through filter called 'none' is added to the object to
 allow exclusion of tokens from being filtered.
 .
 Lastly, if you have problems with the directives which get auto filters
 applied, you can see the Template::AutoFilter::Parser docs for how you can
 customize that.
