=== debian/watch ===
version=4
https://metacpan.org/release/Template-AutoFilter   .*/Template-AutoFilter-v?@ANY_VERSION@@ARCHIVE_EXT@$
